/******************************************************************
SQL Saturday #326: October 25th, Tampa, FL.

"Clustered Columnstore Indexes: Internals and Design Considerations"
Dmitri V. Korotkevitch

email: dmitri@aboutsqlserver.com
blog: http://aboutsqlserver.com

00. Database Creation
******************************************************************/
use master
go

if exists
(
	select * from sys.databases where name = 'SQLSat326'
)
begin
	alter database SQLSat326 set single_user with rollback immediate
	drop database SQLSat326
end
go

create database [SQLSat326]
on primary
( name = N'SQLSat326', filename = N'C:\DB\SQLSat326.mdf' , size = 512000KB , filegrowth = 102400KB )
log on
( name = N'SQLSat326_log', filename = N'C:\DB\SQLSat326_log.ldf' , size = 1024KB , filegrowth = 102400KB )
go

alter database SQLSat326 set recovery simple
go

